--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Equalizer
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: equalize
name: Equalizer
superclass: 
